<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/X-Force-2019-18/digital-comic/911598</Web>
  <Volume>2019</Volume>
  <Summary>WELCOME TO THEIR NIGHTMARES! QUENTIN QUIRE returns to Krakoa to find a nightmare creature wreaking havoc on X-Force.  But what deadly secrets are X-Force hiding…and who’s trying to unearth them?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911598], [ASINB08R197PDV], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
